function RS=getRSAlone(ARG)
% Нахождение значения RS для всего отрезка
% Вход  : отрезок
% Выход : RS

[m,n]=size(ARG);
% находим среднее по исходному массиву (среднее эта тау)
SUM=sum(ARG);
MEAN=SUM/n;
% заполняем массив накоплений
X=0;
for index=2:n
    X(1,index)=X(1,index-1)+ARG(1,index-1)-MEAN;
end

% находим размах
R=max(X)-min(X);
% находим стандартное отклонение
S=ARG-MEAN;
S=S.*S;
S=sqrt(sum(S)/n);
% находим значение RS
RS=R/S;